/* Localized versions of Info.plist keys */
// do not include these because some VST hosts are looking at these for VST names
//CFBundleName = "Maize Sampler Player";
CFBundleGetInfoString = "Maize Sampler Player version 2.2, Copyright 2012 Maizesoft";
